div.prospectInfoSetA,
div.prospectInfoSetB{
	width: 180px;
	height: 70px;
	font-size: 10px;
	overflow: hidden;
}

div.prospectInfoSetA{
	color: #000000;
}


div.prospectInfoSetB{
	background-color: FFFFFF;
	color: #000000;
}

div.prospectInfoSetA div.countyLabel,
div.prospectInfoSetB div.countyLabel{
	float: left;
	clear: left;
	margin-right: 3px;
	width:25%;
	overflow:hidden;
	text-align:left;
}

div.prospectInfoSetA div.countyInfo,
div.prospectInfoSetB div.countyInfo{
	float: left;
	width:100px;
	overflow:hidden;
	width:70%;
	text-align:left;
}


div.prospectInfoSetA div.categoryLabel,
div.prospectInfoSetB div.categoryLabel{
	float: left;
	clear: left;
	margin-right: 3px;
	overflow:hidden;
	width:25%;
	text-align:left;
}

div.prospectInfoSetA div.categoryInfo,
div.prospectInfoSetB div.categoryInfo{
	float: left;
	overflow:hidden;
	width:70%;
	text-align:left;

}


div.prospectInfoSetA div.freshAgeInfo,
div.prospectInfoSetB div.freshAgeInfo{
	float: left;
	clear: left;
	overflow:hidden;
	width:90%;
	text-align:left;
	color:#FF0000;
	font-size:9px;
	
}



div#a{
	width: 400px;
	height: 250px;
	border: solid 1px black;
}


div#scrollContainer{
	left: 30px;
	top: 70px;
	width: 200px;
	height: 140px;
	overflow: hidden;
}

div#scrollInfo{
	float: left;
	width: 200px;
}


